name: poi_satellite_2_b
info:
  size:
    X: 17
    Y: 21
  area: 229
cells:
- element: MaficRock
  mass: 2476
  temperature: 206.468079
  location_x: -1
  location_y: -12
- element: MaficRock
  mass: 2127.93872
  temperature: 206.535309
  location_y: -12
- element: MaficRock
  mass: 2023.68176
  temperature: 206.514908
  location_x: 1
  location_y: -12
- element: MaficRock
  mass: 2576.375
  temperature: 206.573166
  location_x: -2
  location_y: -11
- element: MaficRock
  mass: 2188.75073
  temperature: 205.696808
  location_x: -1
  location_y: -11
- element: MaficRock
  mass: 2065.40356
  temperature: 205.619507
  location_y: -11
- element: MaficRock
  mass: 1963.87537
  temperature: 205.469727
  location_x: 1
  location_y: -11
- element: MaficRock
  mass: 1881.51782
  temperature: 205.953995
  location_x: 2
  location_y: -11
- element: Vacuum
  location_x: -2
  location_y: -10
- element: Vacuum
  location_x: -1
  location_y: -10
- element: Vacuum
  location_y: -10
- element: Vacuum
  location_x: 1
  location_y: -10
- element: Vacuum
  location_x: 2
  location_y: -10
- element: Vacuum
  location_x: -2
  location_y: -9
- element: Vacuum
  location_x: -1
  location_y: -9
- element: Vacuum
  location_y: -9
- element: Vacuum
  location_x: 1
  location_y: -9
- element: Vacuum
  location_x: 2
  location_y: -9
- element: Vacuum
  location_x: -2
  location_y: -8
- element: Vacuum
  location_x: -1
  location_y: -8
- element: Vacuum
  location_y: -8
- element: Vacuum
  location_x: 1
  location_y: -8
- element: Vacuum
  location_x: 2
  location_y: -8
- element: Vacuum
  location_x: -2
  location_y: -7
- element: Vacuum
  location_x: -1
  location_y: -7
- element: Vacuum
  location_y: -7
- element: Vacuum
  location_x: 1
  location_y: -7
- element: Vacuum
  location_x: 2
  location_y: -7
- element: Vacuum
  location_x: -2
  location_y: -6
- element: Vacuum
  location_x: -1
  location_y: -6
- element: Vacuum
  location_y: -6
- element: Vacuum
  location_x: 1
  location_y: -6
- element: Vacuum
  location_x: 2
  location_y: -6
- element: Vacuum
  location_x: -2
  location_y: -5
- element: Vacuum
  location_x: -1
  location_y: -5
- element: Vacuum
  location_y: -5
- element: Vacuum
  location_x: 1
  location_y: -5
- element: Vacuum
  location_x: 2
  location_y: -5
- element: Vacuum
  location_x: -2
  location_y: -4
- element: Vacuum
  location_x: -1
  location_y: -4
- element: Vacuum
  location_y: -4
- element: Vacuum
  location_x: 1
  location_y: -4
- element: Vacuum
  location_x: 2
  location_y: -4
- element: Vacuum
  location_x: -3
  location_y: -4
- element: Vacuum
  location_x: 3
  location_y: -4
- element: Vacuum
  location_x: -3
  location_y: -3
- element: Vacuum
  location_x: -2
  location_y: -3
- element: Vacuum
  location_x: -1
  location_y: -3
- element: Vacuum
  location_y: -3
- element: Vacuum
  location_x: 1
  location_y: -3
- element: Vacuum
  location_x: 2
  location_y: -3
- element: Vacuum
  location_x: 3
  location_y: -3
- element: Vacuum
  location_x: -4
  location_y: -3
- element: Vacuum
  location_x: 4
  location_y: -3
- element: Vacuum
  location_x: -4
  location_y: -2
- element: Vacuum
  location_x: -3
  location_y: -2
- element: Vacuum
  location_x: -2
  location_y: -2
- element: Vacuum
  location_x: -1
  location_y: -2
- element: Vacuum
  location_y: -2
- element: Vacuum
  location_x: 1
  location_y: -2
- element: Vacuum
  location_x: 2
  location_y: -2
- element: Vacuum
  location_x: 3
  location_y: -2
- element: Vacuum
  location_x: 4
  location_y: -2
- element: Vacuum
  location_x: -5
  location_y: -2
- element: Vacuum
  location_x: 5
  location_y: -2
- element: Vacuum
  location_x: -5
  location_y: -1
- element: Vacuum
  location_x: -4
  location_y: -1
- element: Vacuum
  location_x: -3
  location_y: -1
- element: Vacuum
  location_x: -2
  location_y: -1
- element: Vacuum
  location_x: -1
  location_y: -1
- element: Vacuum
  location_y: -1
- element: Vacuum
  location_x: 1
  location_y: -1
- element: Vacuum
  location_x: 2
  location_y: -1
- element: Vacuum
  location_x: 3
  location_y: -1
- element: Vacuum
  location_x: 4
  location_y: -1
- element: Vacuum
  location_x: 5
  location_y: -1
- element: Vacuum
  location_x: -6
  location_y: -1
- element: Vacuum
  location_x: 6
  location_y: -1
- element: Vacuum
  location_x: -6
- element: Vacuum
  location_x: -5
- element: Vacuum
  location_x: -4
- element: Vacuum
  location_x: -3
- element: Vacuum
  location_x: -2
- element: Vacuum
  location_x: -1
- element: Vacuum
- element: Vacuum
  location_x: 1
- element: Vacuum
  location_x: 2
- element: Vacuum
  location_x: 3
- element: Vacuum
  location_x: 4
- element: Vacuum
  location_x: 5
- element: Vacuum
  location_x: 6
- element: Vacuum
  location_x: -7
- element: Vacuum
  location_x: 7
- element: Vacuum
  location_x: -7
  location_y: 1
- element: Vacuum
  location_x: -6
  location_y: 1
- element: Vacuum
  location_x: -5
  location_y: 1
- element: Vacuum
  location_x: -4
  location_y: 1
- element: Vacuum
  location_x: -3
  location_y: 1
- element: Vacuum
  location_x: -2
  location_y: 1
- element: Vacuum
  location_x: -1
  location_y: 1
- element: Vacuum
  location_y: 1
- element: Vacuum
  location_x: 1
  location_y: 1
- element: Vacuum
  location_x: 2
  location_y: 1
- element: Vacuum
  location_x: 3
  location_y: 1
- element: Vacuum
  location_x: 4
  location_y: 1
- element: Vacuum
  location_x: 5
  location_y: 1
- element: Vacuum
  location_x: 6
  location_y: 1
- element: Vacuum
  location_x: 7
  location_y: 1
- element: Vacuum
  location_x: -8
  location_y: 1
- element: Vacuum
  location_x: 8
  location_y: 1
- element: Vacuum
  location_x: -8
  location_y: 2
- element: Vacuum
  location_x: -7
  location_y: 2
- element: Vacuum
  location_x: -6
  location_y: 2
- element: Vacuum
  location_x: -5
  location_y: 2
- element: Vacuum
  location_x: -4
  location_y: 2
- element: Vacuum
  location_x: -3
  location_y: 2
- element: Vacuum
  location_x: -2
  location_y: 2
- element: Vacuum
  location_x: -1
  location_y: 2
- element: Vacuum
  location_y: 2
- element: Vacuum
  location_x: 1
  location_y: 2
- element: Vacuum
  location_x: 2
  location_y: 2
- element: Vacuum
  location_x: 3
  location_y: 2
- element: Vacuum
  location_x: 4
  location_y: 2
- element: Vacuum
  location_x: 5
  location_y: 2
- element: Vacuum
  location_x: 6
  location_y: 2
- element: Vacuum
  location_x: 7
  location_y: 2
- element: Vacuum
  location_x: 8
  location_y: 2
- element: Vacuum
  location_x: -8
  location_y: 3
- element: Vacuum
  location_x: -7
  location_y: 3
- element: Vacuum
  location_x: -6
  location_y: 3
- element: Vacuum
  location_x: -5
  location_y: 3
- element: Vacuum
  location_x: -4
  location_y: 3
- element: Vacuum
  location_x: -3
  location_y: 3
- element: Vacuum
  location_x: -2
  location_y: 3
- element: Vacuum
  location_x: -1
  location_y: 3
- element: Vacuum
  location_y: 3
- element: Vacuum
  location_x: 1
  location_y: 3
- element: Vacuum
  location_x: 2
  location_y: 3
- element: Vacuum
  location_x: 3
  location_y: 3
- element: Vacuum
  location_x: 4
  location_y: 3
- element: Vacuum
  location_x: 5
  location_y: 3
- element: Vacuum
  location_x: 6
  location_y: 3
- element: Vacuum
  location_x: 7
  location_y: 3
- element: Vacuum
  location_x: 8
  location_y: 3
- element: Vacuum
  location_x: -8
  location_y: 4
- element: Vacuum
  location_x: -7
  location_y: 4
- element: Vacuum
  location_x: -6
  location_y: 4
- element: Vacuum
  location_x: -5
  location_y: 4
- element: Vacuum
  location_x: -4
  location_y: 4
- element: Vacuum
  location_x: -3
  location_y: 4
- element: Vacuum
  location_x: -2
  location_y: 4
- element: Vacuum
  location_x: -1
  location_y: 4
- element: Vacuum
  location_y: 4
- element: Vacuum
  location_x: 1
  location_y: 4
- element: Vacuum
  location_x: 2
  location_y: 4
- element: Vacuum
  location_x: 3
  location_y: 4
- element: Vacuum
  location_x: 4
  location_y: 4
- element: Vacuum
  location_x: 5
  location_y: 4
- element: Vacuum
  location_x: 6
  location_y: 4
- element: Vacuum
  location_x: 7
  location_y: 4
- element: Vacuum
  location_x: 8
  location_y: 4
- element: Vacuum
  location_x: -8
  location_y: 5
- element: Vacuum
  location_x: -7
  location_y: 5
- element: Vacuum
  location_x: -6
  location_y: 5
- element: Vacuum
  location_x: -5
  location_y: 5
- element: Vacuum
  location_x: -4
  location_y: 5
- element: Vacuum
  location_x: -3
  location_y: 5
- element: Vacuum
  location_x: -2
  location_y: 5
- element: Vacuum
  location_x: -1
  location_y: 5
- element: Vacuum
  location_y: 5
- element: Vacuum
  location_x: 1
  location_y: 5
- element: Vacuum
  location_x: 2
  location_y: 5
- element: Vacuum
  location_x: 3
  location_y: 5
- element: Vacuum
  location_x: 4
  location_y: 5
- element: Vacuum
  location_x: 5
  location_y: 5
- element: Vacuum
  location_x: 6
  location_y: 5
- element: Vacuum
  location_x: 7
  location_y: 5
- element: Vacuum
  location_x: 8
  location_y: 5
- element: Vacuum
  location_x: -8
  location_y: 6
- element: Vacuum
  location_x: -7
  location_y: 6
- element: Vacuum
  location_x: -6
  location_y: 6
- element: Vacuum
  location_x: -5
  location_y: 6
- element: Vacuum
  location_x: -4
  location_y: 6
- element: Vacuum
  location_x: -3
  location_y: 6
- element: Vacuum
  location_x: -2
  location_y: 6
- element: Vacuum
  location_x: -1
  location_y: 6
- element: Vacuum
  location_y: 6
- element: Vacuum
  location_x: 1
  location_y: 6
- element: Vacuum
  location_x: 2
  location_y: 6
- element: Vacuum
  location_x: 3
  location_y: 6
- element: Vacuum
  location_x: 4
  location_y: 6
- element: Vacuum
  location_x: 5
  location_y: 6
- element: Vacuum
  location_x: 6
  location_y: 6
- element: Vacuum
  location_x: 7
  location_y: 6
- element: Vacuum
  location_x: 8
  location_y: 6
- element: Vacuum
  location_x: -7
  location_y: 7
- element: Vacuum
  location_x: -6
  location_y: 7
- element: Vacuum
  location_x: -5
  location_y: 7
- element: Vacuum
  location_x: -4
  location_y: 7
- element: Vacuum
  location_x: -3
  location_y: 7
- element: Vacuum
  location_x: -2
  location_y: 7
- element: Vacuum
  location_x: -1
  location_y: 7
- element: Vacuum
  location_y: 7
- element: Vacuum
  location_x: 1
  location_y: 7
- element: Vacuum
  location_x: 2
  location_y: 7
- element: Vacuum
  location_x: 3
  location_y: 7
- element: Vacuum
  location_x: 4
  location_y: 7
- element: Vacuum
  location_x: 5
  location_y: 7
- element: Vacuum
  location_x: 6
  location_y: 7
- element: Vacuum
  location_x: 7
  location_y: 7
- element: Vacuum
  location_x: 8
  location_y: 7
- element: Vacuum
  location_x: -7
  location_y: 8
- element: Vacuum
  location_x: -6
  location_y: 8
- element: Vacuum
  location_x: -5
  location_y: 8
- element: Vacuum
  location_x: -4
  location_y: 8
- element: Vacuum
  location_x: -3
  location_y: 8
- element: Vacuum
  location_x: -2
  location_y: 8
- element: Vacuum
  location_x: -1
  location_y: 8
- element: Vacuum
  location_y: 8
- element: Vacuum
  location_x: 1
  location_y: 8
- element: Vacuum
  location_x: 2
  location_y: 8
- element: Vacuum
  location_x: 3
  location_y: 8
- element: Vacuum
  location_x: 4
  location_y: 8
- element: Vacuum
  location_x: 5
  location_y: 8
- element: Vacuum
  location_x: 6
  location_y: 8
- element: Vacuum
  location_x: 7
  location_y: 8
- element: Vacuum
  location_x: 8
  location_y: 8
- element: Vacuum
  location_x: -8
  location_y: 7
- element: Vacuum
  location_x: -8
  location_y: 8
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: PropSurfaceSatellite2
  location_y: -10
  element: Unobtanium
  temperature: 294.149994
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
